bugz(1)

NAME
bugz — command line interface to bugzilla

SYNOPSIS
bugz [ global options ] subcommand [ subcommand options ]

DESCRIPTION
Bugz is a program which gives you access to the features of the bugzilla bug tracking system from the command line.

This man page is a stub; the bugz program has extensive built in help. bugz -h will show the help for the global options and bugz [subcommand] -h will show the help for a specific subcommand.

BUGS

The home page of this project is http://www.github.com/williamh/pybugz. Bugs should be reported to the bug tracker there.

SEE ALSO

pybugz.d(5)

AUTHOR

The original author is Alastair Tse <alastair@liquidx.net>. The current maintainer is William Hubbs <w.d.hubbs@gmail.com>. William also wrote this man page.